WHMCS Modules

WHMCS Secure Credentials



Compatible with PHP 7.2 and WHMCS 7.X. Requires IonCube Loaders v10.

  • //www.first2host.co.uk/f/whmcs-secure-credentials-module/ Collect your customer's service passwords in a secure manner and view these from the customer's ticket in the WHMCS admin area. See WSC in action by viewing the WSC blog post https